msgid ""
msgstr ""
"Project-Id-Version: Fluida 0.9.9.2\n"
"POT-Creation-Date: 2016-10-31 12:04+0200\n"
"PO-Revision-Date: 2016-10-31 12:04+0200\n"
"Last-Translator: Cryout Creations\n"
"Language-Team: Cryout Creations\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_x;_n;_n:1,2;esc_attr__;esc_attr_e;esc_html__\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:14 includes/core.php:245
msgid "Not Found"
msgstr "Not Found"

#: 404.php:15
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: comments.php:21 includes/comments.php:101 includes/comments.php:104
#, php-format
msgid "One Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:45
msgid "Comments are closed."
msgstr ""

#: image.php:31
msgid "pixels"
msgstr ""

#: image.php:38
msgid "Published in"
msgstr ""

#: image.php:65
msgid "Previous image"
msgstr ""

#: image.php:66
msgid "Next image"
msgstr ""

#: search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12
msgid "Search for:"
msgstr ""

#: searchform.php:13 searchform.php:15
msgid "Search"
msgstr ""

#: sidebar-left.php:17 includes/setup.php:57
msgid "Left Sidebar"
msgstr ""

#: sidebar-left.php:20
#, php-format
msgid ""
"You currently have no widgets set in the left sidebar. You can add widgets "
"via the <a href=\"%s\" target=\"_blank\">Dashboard</a>."
msgstr ""

#: sidebar-left.php:21
#, php-format
msgid ""
"To hide this sidebar, switch to a different Layout via the <a href=\"%s\" "
"target=\"_blank\">Theme Customizations</a>."
msgstr ""

#: sidebar-right.php:17
msgid "Right Sidebar"
msgstr ""

#: sidebar-right.php:20
#, php-format
msgid ""
"You currently have no widgets set in the right sidebar. You can add widgets "
"via the <a href=\"%s\">Dashboard</a>."
msgstr ""

#: sidebar-right.php:21
#, php-format
msgid ""
"To hide this sidebar, switch to a different Layout via the <a href=\"%s"
"\">Theme Customizations</a>."
msgstr ""

#: single.php:30 content/content-page.php:24 content/content.php:41
#: templates/template-page-with-intro.php:30
msgid "Pages:"
msgstr ""

#: admin/main.php:55
msgid "Fluida Theme"
msgstr ""

#: admin/main.php:66 cryout/admin-functions.php:16
msgid "Sorry, but you do not have sufficient permissions to access this page."
msgstr ""

#: admin/main.php:75
msgid "Fluida settings loaded successfully."
msgstr ""

#: admin/main.php:83
msgid "Fluida settings have been reset successfully."
msgstr ""

#: admin/main.php:97
msgid "Fluida Homepage"
msgstr ""

#: admin/main.php:98
msgid "Theme Support"
msgstr ""

#: admin/main.php:116
msgid "Customize Fluida"
msgstr ""

#: admin/main.php:148
msgid "Settings Management"
msgstr ""

#: admin/main.php:152
msgid "Save Theme Settings"
msgstr ""

#: admin/main.php:155
msgid "Load Theme Settings"
msgstr ""

#: admin/main.php:160
msgid "Reset to Defaults"
msgstr ""

#: admin/main.php:165
msgid ""
"Copy-paste all the information below to a file of your choosing and save it "
"to a safe location."
msgstr ""

#: admin/main.php:166
msgid ""
"Paste your previously saved settings in the field below and press the Load "
"button.<br><u>All your current settings will be overwritten!</u>"
msgstr ""

#: admin/main.php:179
msgid "Theme Updates"
msgstr ""

#: admin/main.php:188
msgid "Reset Fluida Settings to Defaults?"
msgstr ""

#: admin/options.php:48
msgid "About"
msgstr ""

#: admin/options.php:49
msgid "Got a question? Need help?"
msgstr ""

#: admin/options.php:56
msgid "Read the Docs"
msgstr ""

#: admin/options.php:62
msgid "Browse the Forum"
msgstr ""

#: admin/options.php:68
msgid "Priority Support"
msgstr ""

#: admin/options.php:73
msgid "Rating"
msgstr ""

#: admin/options.php:74
#, php-format
msgid "Rate %s on WordPress.org"
msgstr ""

#: admin/options.php:75
msgid ""
"If you like the theme, rate it. If you hate the theme, rate it as well. Let "
"us know how we can make it better."
msgstr ""

#: admin/options.php:79 admin/options.php:80
msgid "Manage Theme Settings"
msgstr ""

#: admin/options.php:81
msgid ""
"Theme settings can be saved, loaded or reset from the theme's about page."
msgstr ""

#: admin/options.php:88
msgid "Background"
msgstr ""

#: admin/options.php:89
msgid "Background Settings."
msgstr ""

#: admin/options.php:96 admin/options.php:415
msgid "Header Image"
msgstr ""

#: admin/options.php:97
msgid "Header Image Settings."
msgstr ""

#: admin/options.php:104 admin/options.php:123
msgid "Site Identity"
msgstr ""

#: admin/options.php:124 admin/options.php:395
msgid "Landing Page"
msgstr ""

#: admin/options.php:125
msgid "General"
msgstr ""

#: admin/options.php:126
msgid "Post Information"
msgstr ""

#: admin/options.php:127
msgid "Typography"
msgstr ""

#: admin/options.php:136
msgid "Layout"
msgstr ""

#: admin/options.php:138 admin/options.php:1508
msgid "Header"
msgstr ""

#: admin/options.php:140
msgid "Settings"
msgstr ""

#: admin/options.php:141 admin/options.php:413
msgid "Slider"
msgstr ""

#: admin/options.php:142
msgid "Featured Icon Blocks"
msgstr ""

#: admin/options.php:143
msgid "Featured Boxes Top"
msgstr ""

#: admin/options.php:144
msgid "Featured Boxes Bottom"
msgstr ""

#: admin/options.php:145
msgid "Text Areas"
msgstr ""

#: admin/options.php:147 admin/options.php:752
msgid "General Font"
msgstr ""

#: admin/options.php:148
msgid "Header Fonts"
msgstr ""

#: admin/options.php:149
msgid "Widget Fonts"
msgstr ""

#: admin/options.php:150
msgid "Content Fonts"
msgstr ""

#: admin/options.php:151
msgid "Formatting"
msgstr ""

#: admin/options.php:153
msgid "Structure"
msgstr ""

#: admin/options.php:154
msgid "Colors"
msgstr ""

#: admin/options.php:155
msgid "Decorations"
msgstr ""

#: admin/options.php:156
msgid "Post Images"
msgstr ""

#: admin/options.php:157
msgid "Search Box Locations"
msgstr ""

#: admin/options.php:158 includes/setup.php:59
msgid "Social Icons"
msgstr ""

#: admin/options.php:160
msgid "Featured Image"
msgstr ""

#: admin/options.php:161
msgid "Meta Information"
msgstr ""

#: admin/options.php:162
msgid "Excerpts"
msgstr ""

#: admin/options.php:163
msgid "Comments"
msgstr ""

#: admin/options.php:165
msgid "Home Page"
msgstr ""

#: admin/options.php:166
msgid "Sticky Posts"
msgstr ""

#: admin/options.php:167
msgid "Archive and Category Pages"
msgstr ""

#: admin/options.php:168
msgid "Post Excerpt Length "
msgstr ""

#: admin/options.php:169
msgid "Excerpt suffix"
msgstr ""

#: admin/options.php:170
msgid "Continue reading link text "
msgstr ""

#: admin/options.php:172
msgid "Miscellaneous"
msgstr ""

#: admin/options.php:187
msgid "Main Layout"
msgstr ""

#: admin/options.php:190
msgid "One column (no sidebars)"
msgstr ""

#: admin/options.php:194
msgid "Two columns, sidebar on the right"
msgstr ""

#: admin/options.php:198
msgid "Two columns, sidebar on the left"
msgstr ""

#: admin/options.php:202
msgid "Three columns, sidebars on the right"
msgstr ""

#: admin/options.php:206
msgid "Three columns, sidebars on the left"
msgstr ""

#: admin/options.php:210
msgid "Three columns, one sidebar on each side"
msgstr ""

#: admin/options.php:214
msgid ""
"Defines the general site layout.<br>This can be overridden for individual "
"pages."
msgstr ""

#: admin/options.php:221
msgid "Select the maximum width (in pixels) of your site."
msgstr ""

#: admin/options.php:235
msgid "Theme alignment"
msgstr ""

#: admin/options.php:237
msgid "Left contained"
msgstr ""

#: admin/options.php:237 admin/options.php:334 admin/options.php:387
#: admin/options.php:964
msgid "Left"
msgstr ""

#: admin/options.php:237
msgid "Center (default)"
msgstr ""

#: admin/options.php:237
msgid "Center contained"
msgstr ""

#: admin/options.php:238
msgid "Control how the entire theme content is aligned in the browser"
msgstr ""

#: admin/options.php:246
msgid "Width (in pixels) of the left sidebar."
msgstr ""

#: admin/options.php:253
msgid "Width (in pixels) of the right sidebar."
msgstr ""

#: admin/options.php:259
msgid "Magazine Layout"
msgstr ""

#: admin/options.php:262
msgid "One column"
msgstr ""

#: admin/options.php:266
msgid "Two columns"
msgstr ""

#: admin/options.php:270
msgid "Three columns"
msgstr ""

#: admin/options.php:274
msgid "This layout applies to post lists and will arrange posts in columns."
msgstr ""

#: admin/options.php:279
msgid "Margin top"
msgstr ""

#: admin/options.php:280
msgid ""
"Set the margin (in pixels) between the content and the menu/header image. It "
"can be set to 0 if you want the content area and menu to join. (Negative "
"values are also accepted for a nice effect.)"
msgstr ""

#: admin/options.php:285
msgid "Site left/right padding"
msgstr ""

#: admin/options.php:286
msgid "Set the left/right padding (in pixels) on the site middle area."
msgstr ""

#: admin/options.php:291
msgid "Post/page left/right padding"
msgstr ""

#: admin/options.php:293
msgid ""
"Set the left/right padding (in percent) for each page/post/content element."
msgstr ""

#: admin/options.php:299
msgid "Footer Widgets Columns"
msgstr ""

#: admin/options.php:302
msgid "Set the number of footer widgets to display per row."
msgstr ""

#: admin/options.php:308 admin/options.php:964
msgid "Default"
msgstr ""

#: admin/options.php:308 admin/options.php:334 admin/options.php:387
#: admin/options.php:964
msgid "Center"
msgstr ""

#: admin/options.php:309
msgid "Footer Widgets Alignment"
msgstr ""

#: admin/options.php:310
msgid "Activate to center align footer widgets."
msgstr ""

#: admin/options.php:319
msgid "Header/Menu Height"
msgstr ""

#: admin/options.php:320
msgid "Select the menu/title height (in pixels)."
msgstr ""

#: admin/options.php:326
msgid "Normal"
msgstr ""

#: admin/options.php:326
msgid "Fixed"
msgstr ""

#: admin/options.php:327
msgid "Menu Style"
msgstr ""

#: admin/options.php:328
msgid "Select the menu appearance style."
msgstr ""

#: admin/options.php:334 admin/options.php:387 admin/options.php:964
msgid "Right"
msgstr ""

#: admin/options.php:335
msgid "Menu Layout"
msgstr ""

#: admin/options.php:336
msgid "Select the main menu's layout"
msgstr ""

#: admin/options.php:343
msgid "Header Image Height"
msgstr ""

#: admin/options.php:344
msgid ""
"Select the header image height (in pixels). After changing this setting you "
"will need to re-set your header image (if you've used a cropped image "
"before) and recreate your featured images if you've enabled the featured "
"image as header image option (under Featured Image)."
msgstr ""

#: admin/options.php:350 admin/options.php:1274
msgid "Cropped"
msgstr ""

#: admin/options.php:350 admin/options.php:1274
msgid "Responsive"
msgstr ""

#: admin/options.php:351
msgid "Header image responsiveness"
msgstr ""

#: admin/options.php:352
msgid ""
"Select how your header image looks and behaves.<br> A <strong>Responsive</"
"strong> header image will scale depending on the viewed resolution, while a "
"<strong>Cropped</strong> header image will always have the configured height."
msgstr ""

#: admin/options.php:357
msgid "Site Header Content"
msgstr ""

#: admin/options.php:359 admin/options.php:781
msgid "Site Title"
msgstr ""

#: admin/options.php:359
msgid "Logo"
msgstr ""

#: admin/options.php:359
msgid "Logo & Site Title"
msgstr ""

#: admin/options.php:359
msgid "Empty"
msgstr ""

#: admin/options.php:365
msgid "Show Tagline"
msgstr ""

#: admin/options.php:371
msgid "Logo Image"
msgstr ""

#: admin/options.php:372
msgid "The logo will appear in the header."
msgstr ""

#: admin/options.php:378
msgid "Header Widget Width"
msgstr ""

#: admin/options.php:385
msgid "Header Widget Alignment"
msgstr ""

#: admin/options.php:388
msgid ""
"The header widget area will be displayed on top of the header image when set."
msgstr ""

#: admin/options.php:397 admin/options.php:405 admin/options.php:1247
#: admin/options.php:1255
msgid "Enabled"
msgstr ""

#: admin/options.php:397
msgid "Disabled (use WordPress homepage)"
msgstr ""

#: admin/options.php:398
msgid "Enable the theme's Landing Page homepage feature on your homepage."
msgstr ""

#: admin/options.php:403
msgid "Posts"
msgstr ""

#: admin/options.php:405 admin/options.php:415 admin/options.php:663
#: admin/options.php:664 admin/options.php:671 admin/options.php:672
#: admin/options.php:679 admin/options.php:680 admin/options.php:1013
#: admin/options.php:1247 admin/options.php:1255
msgid "Disabled"
msgstr ""

#: admin/options.php:406
msgid "Show or hide posts on the landing page."
msgstr ""

#: admin/options.php:415
msgid "Use Shortcode"
msgstr ""

#: admin/options.php:415
msgid "Static Image"
msgstr ""

#: admin/options.php:416
msgid "Landing page slider functionality."
msgstr ""

#: admin/options.php:421
msgid "Slider Image"
msgstr ""

#: admin/options.php:428
msgid "Slider Title"
msgstr ""

#: admin/options.php:435
msgid "Slider Text"
msgstr ""

#: admin/options.php:442
msgid "Slider Link"
msgstr ""

#: admin/options.php:449
msgid "Shortcode"
msgstr ""

#: admin/options.php:450
msgid "Enter shortcode provided by slider plugin."
msgstr ""

#: admin/options.php:458
msgid "Block One"
msgstr ""

#: admin/options.php:467 admin/options.php:468 admin/options.php:484
#: admin/options.php:485 admin/options.php:501 admin/options.php:502
#: admin/options.php:518 admin/options.php:519
msgid "- Disabled - "
msgstr ""

#: admin/options.php:469 admin/options.php:486 admin/options.php:503
#: admin/options.php:520
msgid "Define the block content and icon."
msgstr ""

#: admin/options.php:475
msgid "Block Two"
msgstr ""

#: admin/options.php:492
msgid "Block Three"
msgstr ""

#: admin/options.php:509
msgid "Block Four"
msgstr ""

#: admin/options.php:525
msgid "Blocks Content"
msgstr ""

#: admin/options.php:527 admin/options.php:1203 admin/options.php:1219
msgid "Excerpt"
msgstr ""

#: admin/options.php:527
msgid "Full Content"
msgstr ""

#: admin/options.php:528
msgid "Configure the length and appearance of the block text."
msgstr ""

#: admin/options.php:536 admin/options.php:599
msgid "Boxes Content"
msgstr ""

#: admin/options.php:537 admin/options.php:538 admin/options.php:600
#: admin/options.php:601
msgid "All Categories"
msgstr ""

#: admin/options.php:539 admin/options.php:602
msgid "Select the category from which to create landing page boxes."
msgstr ""

#: admin/options.php:546 admin/options.php:609
msgid "Number of Boxes"
msgstr ""

#: admin/options.php:547 admin/options.php:610
msgid "Configure the number of boxes to display on the landing page."
msgstr ""

#: admin/options.php:552 admin/options.php:615
msgid "Boxes Per Row"
msgstr ""

#: admin/options.php:554 admin/options.php:617
msgid "Number of boxes displayed per line."
msgstr ""

#: admin/options.php:561 admin/options.php:624
msgid "Box Height"
msgstr ""

#: admin/options.php:562
msgid ""
"Configure the box image height (in pixels). The width is a percentage "
"dependent on total site width and number of columns per row."
msgstr ""

#: admin/options.php:567 admin/options.php:630
msgid "Box Layout"
msgstr ""

#: admin/options.php:569 admin/options.php:632
msgid "Full width"
msgstr ""

#: admin/options.php:569 admin/options.php:632
msgid "Boxed (content width)"
msgstr ""

#: admin/options.php:570 admin/options.php:633
msgid "Choose the layout for the box section."
msgstr ""

#: admin/options.php:575 admin/options.php:638
msgid "Box Margins"
msgstr ""

#: admin/options.php:577
msgid "Undivided"
msgstr ""

#: admin/options.php:577
msgid "Divided"
msgstr ""

#: admin/options.php:578
msgid "Choose box arrangement between devided and undevided ."
msgstr ""

#: admin/options.php:583 admin/options.php:646
msgid "Box Content"
msgstr ""

#: admin/options.php:585 admin/options.php:648
msgid "Animated"
msgstr ""

#: admin/options.php:585 admin/options.php:648
msgid "Static"
msgstr ""

#: admin/options.php:586
msgid ""
"Choose how the box content is shown. 'Animated' makes the content appear on "
"hover while 'static' displays content beneath the image."
msgstr ""

#: admin/options.php:591 admin/options.php:654
msgid "Read More Button"
msgstr ""

#: admin/options.php:592 admin/options.php:655
msgid "Configure the 'Read More' link text used on boxes."
msgstr ""

#: admin/options.php:625
msgid ""
"Configures the box image height (in pixels). The width is a percentage "
"dependent on total site width and number of columns per row."
msgstr ""

#: admin/options.php:640
msgid "No margins"
msgstr ""

#: admin/options.php:640
msgid "Margins"
msgstr ""

#: admin/options.php:641
msgid "Choose whether the boxes are spaced or not."
msgstr ""

#: admin/options.php:649
msgid ""
"Choose whether the box content appears on hover or is displayed static "
"beneath the image."
msgstr ""

#: admin/options.php:662
msgid "Text Area 1"
msgstr ""

#: admin/options.php:665
msgid "This text area is displayed between the slider and the columns"
msgstr ""

#: admin/options.php:670
msgid "Text Area 2"
msgstr ""

#: admin/options.php:673
msgid "This text area is displayed between the columns and the posts"
msgstr ""

#: admin/options.php:678
msgid "Text Area 3"
msgstr ""

#: admin/options.php:681
msgid ""
"This text area is displayed below the posts list.<br><br>Page properties "
"that will be used:<br>- page title as text title<br>- page content as text "
"content<br>- page featured image as text area background image"
msgstr ""

#: admin/options.php:690
msgid "Site Background"
msgstr ""

#: admin/options.php:696
msgid "Site Text"
msgstr ""

#: admin/options.php:702
msgid "Content Background"
msgstr ""

#: admin/options.php:703
msgid "Main content and primary sidebar"
msgstr ""

#: admin/options.php:708
msgid "Secondary Content Background"
msgstr ""

#: admin/options.php:709
msgid "Secondary sidebar and footer widgets area"
msgstr ""

#: admin/options.php:714
msgid "Header Background"
msgstr ""

#: admin/options.php:720
msgid "Menu Text"
msgstr ""

#: admin/options.php:726
msgid "Submenu Text"
msgstr ""

#: admin/options.php:732
msgid "Footer Background"
msgstr ""

#: admin/options.php:738
msgid "Primary Accent"
msgstr ""

#: admin/options.php:744
msgid "Secondary Accent"
msgstr ""

#: admin/options.php:761 admin/options.php:790 admin/options.php:819
#: admin/options.php:848 admin/options.php:877 admin/options.php:906
#: admin/options.php:935
msgid "300 (ligher)"
msgstr ""

#: admin/options.php:761 admin/options.php:790 admin/options.php:819
#: admin/options.php:848 admin/options.php:877 admin/options.php:906
#: admin/options.php:935
msgid "400 (normal)"
msgstr ""

#: admin/options.php:761 admin/options.php:790 admin/options.php:819
#: admin/options.php:848 admin/options.php:877 admin/options.php:906
#: admin/options.php:935
msgid "700 (bold)"
msgstr ""

#: admin/options.php:761 admin/options.php:790 admin/options.php:819
#: admin/options.php:848 admin/options.php:877 admin/options.php:906
#: admin/options.php:935
msgid "800 (bolder)"
msgstr ""

#: admin/options.php:768
msgid ""
"Select the general font options for the the site. This will apply to all "
"content that is not controlled by the rest of the font options."
msgstr ""

#: admin/options.php:774
msgid ""
"Insert a Google font name/identifier in the field above to override the "
"selected built-in font.<br><br>When using Google Fonts for General Font make "
"sure they also have multiple font weights and that you specify them all eg.: "
"<em>Roboto:400,300,500,700</em><br><br> <strong>Additional Info:</"
"strong><br>The fonts under the <em>Preferred Theme Fonts</em> category are "
"recommended for this because they have all the font weights used throughout "
"the theme."
msgstr ""

#: admin/options.php:775 admin/options.php:804 admin/options.php:833
#: admin/options.php:862 admin/options.php:891 admin/options.php:920
#: admin/options.php:949
msgid "or enter Google Font"
msgstr ""

#: admin/options.php:803 admin/options.php:826 admin/options.php:861
#: admin/options.php:890 admin/options.php:919 admin/options.php:948
msgid ""
"Insert a Google font name/identifier in the field above to override the "
"selected font."
msgstr ""

#: admin/options.php:810
msgid "Main Menu"
msgstr ""

#: admin/options.php:839
msgid "Widget Title"
msgstr ""

#: admin/options.php:868
msgid "Widget Content"
msgstr ""

#: admin/options.php:897
msgid "Post/Page Titles"
msgstr ""

#: admin/options.php:926
msgid "Headings"
msgstr ""

#: admin/options.php:955
msgid "General Line Height"
msgstr ""

#: admin/options.php:957
msgid " "
msgstr ""

#: admin/options.php:962
msgid "Content Text Alignment"
msgstr ""

#: admin/options.php:964
msgid "Justify"
msgstr ""

#: admin/options.php:965
msgid ""
"This overwrites the text alignment in posts and pages. Leave 'Default' for "
"browser default."
msgstr ""

#: admin/options.php:970
msgid "Content Paragraph Spacing"
msgstr ""

#: admin/options.php:972
msgid "Select the spacing between the paragraphs."
msgstr ""

#: admin/options.php:977
msgid "Content Paragraph Indentation"
msgstr ""

#: admin/options.php:979
msgid "Choose the indentation for your paragraphs."
msgstr ""

#: admin/options.php:987
msgid "Breadcrumbs"
msgstr ""

#: admin/options.php:989 admin/options.php:997 admin/options.php:1299
#: admin/options.php:1343 admin/options.php:1351 admin/options.php:1359
msgid "Enable"
msgstr ""

#: admin/options.php:989 admin/options.php:997 admin/options.php:1299
#: admin/options.php:1343 admin/options.php:1351 admin/options.php:1359
msgid "Disable"
msgstr ""

#: admin/options.php:990
msgid ""
"Show breadcrumbs at the top of the content. Breadcrumbs are a form of "
"navigation that keeps track of your location within the site."
msgstr ""

#: admin/options.php:995
msgid "Pagination"
msgstr ""

#: admin/options.php:998
msgid ""
"Show numbered pagination. Where there is more than one page, instead of the "
"bottom <em>Older Posts</em> and <em>Newer posts</em> links you will have a "
"numbered pagination. "
msgstr ""

#: admin/options.php:1003
msgid "Page/Category Titles"
msgstr ""

#: admin/options.php:1005
msgid "Always Visible"
msgstr ""

#: admin/options.php:1005
msgid "Hide on Pages"
msgstr ""

#: admin/options.php:1005
msgid "Hide on Categories"
msgstr ""

#: admin/options.php:1005
msgid "Always Hidden"
msgstr ""

#: admin/options.php:1006
msgid "Control the visibility of titles on pages, categories and/or archives."
msgstr ""

#: admin/options.php:1011
msgid "Back to Top Button"
msgstr ""

#: admin/options.php:1013
msgid "Bottom of page"
msgstr ""

#: admin/options.php:1013
msgid "In footer"
msgstr ""

#: admin/options.php:1014
msgid "Control where the \"Back to Top\" button appears."
msgstr ""

#: admin/options.php:1019
msgid "Tables Style"
msgstr ""

#: admin/options.php:1021
msgid "No border"
msgstr ""

#: admin/options.php:1021
msgid "Clean"
msgstr ""

#: admin/options.php:1021
msgid "Stripped"
msgstr ""

#: admin/options.php:1021
msgid "Bordered"
msgstr ""

#: admin/options.php:1022
msgid "Control tables borders appearance."
msgstr ""

#: admin/options.php:1027
msgid "Tags Cloud Appearance"
msgstr ""

#: admin/options.php:1029
msgid "Size Emphasis"
msgstr ""

#: admin/options.php:1029
msgid "Uniform Boxes"
msgstr ""

#: admin/options.php:1030
msgid "Control tags cloud appearance."
msgstr ""

#: admin/options.php:1035
msgid "Custom Footer Text"
msgstr ""

#: admin/options.php:1036
msgid ""
"Insert custom text or basic HTML code that will appear in you footer. <br /> "
"You can use HTML to insert links, images and special characters."
msgstr ""

#: admin/options.php:1044
msgid "Border"
msgstr ""

#: admin/options.php:1050
msgid "Shadow"
msgstr ""

#: admin/options.php:1056
msgid "Rounded Corners"
msgstr ""

#: admin/options.php:1057
msgid "These decorations apply to certain theme elements."
msgstr ""

#: admin/options.php:1062
msgid "Article Animation on Scroll"
msgstr ""

#: admin/options.php:1064
msgid "None"
msgstr ""

#: admin/options.php:1064
msgid "Fade"
msgstr ""

#: admin/options.php:1064
msgid "Scroll"
msgstr ""

#: admin/options.php:1064
msgid "Grow"
msgstr ""

#: admin/options.php:1065
msgid ""
"Choose how to animate the articles when they become visible while scrolling "
"the page."
msgstr ""

#: admin/options.php:1073
msgid "Add Search to Main Menu"
msgstr ""

#: admin/options.php:1079
msgid "Add Search to Footer Menu"
msgstr ""

#: admin/options.php:1088
msgid "Post Images Style"
msgstr ""

#: admin/options.php:1091
msgid "No Styling"
msgstr ""

#: admin/options.php:1095
msgid "Style 1"
msgstr ""

#: admin/options.php:1099
msgid "Style 2"
msgstr ""

#: admin/options.php:1103
msgid "Style 3"
msgstr ""

#: admin/options.php:1107
msgid "Style 4"
msgstr ""

#: admin/options.php:1111
msgid "Style 5"
msgstr ""

#: admin/options.php:1115
msgid ""
"Define the border style for your images. Applies to captionless images in "
"posts and pages."
msgstr ""

#: admin/options.php:1120
msgid "Post Captions Style"
msgstr ""

#: admin/options.php:1122
msgid "Plain"
msgstr ""

#: admin/options.php:1122
msgid "With Border"
msgstr ""

#: admin/options.php:1122
msgid "With Background"
msgstr ""

#: admin/options.php:1123
msgid ""
"Define the caption style for your images. Applies to images that have "
"captions. "
msgstr ""

#: admin/options.php:1132
msgid "Display Author"
msgstr ""

#: admin/options.php:1138
msgid "Display Date"
msgstr ""

#: admin/options.php:1144
msgid "Display Time"
msgstr ""

#: admin/options.php:1150
msgid "Display Category"
msgstr ""

#: admin/options.php:1156
msgid "Display Tags"
msgstr ""

#: admin/options.php:1162
msgid "Display Comments"
msgstr ""

#: admin/options.php:1163
msgid "Choose the meta information you want to show on posts."
msgstr ""

#: admin/options.php:1169
msgid "Comments Closed Text"
msgstr ""

#: admin/options.php:1171
msgid "Show"
msgstr ""

#: admin/options.php:1171
msgid "Hide in posts"
msgstr ""

#: admin/options.php:1171
msgid "Hide in pages"
msgstr ""

#: admin/options.php:1171
msgid "Hide everywhere"
msgstr ""

#: admin/options.php:1172
msgid ""
"Controls the <b>Comments are closed</b> text normally visible on pages and "
"posts with comments disabled."
msgstr ""

#: admin/options.php:1177
msgid "Comment Date Format"
msgstr ""

#: admin/options.php:1179
msgid "Date Published"
msgstr ""

#: admin/options.php:1179
msgid "Time difference"
msgstr ""

#: admin/options.php:1180
msgid ""
"Controls the comments' meta date format. While choosing <strong>Date "
"Published</strong> shows the date when the comment was posted,\n"
"\t\t\t\t\t<strong>Time difference</strong> shows the time that has passed "
"since the comment was posted (ex.: <u>1 hour ago</u>, <u>5 mins ago</u>, "
"<u>2 days ago</u>)."
msgstr ""

#: admin/options.php:1186
msgid "Comment Field Label"
msgstr ""

#: admin/options.php:1188
msgid "Placeholders"
msgstr ""

#: admin/options.php:1188
msgid "Labels"
msgstr ""

#: admin/options.php:1189
msgid ""
"Controls the comment form field labels appearance. Change to labels for "
"better compatibility with comment-related plugins."
msgstr ""

#: admin/options.php:1194
msgid "Comment form width"
msgstr ""

#: admin/options.php:1195
msgid ""
"In pixels. Sets the maximum width for the comment form. Entering 0 as the "
"value makes the comment form full width."
msgstr ""

#: admin/options.php:1201
msgid "Posts on Homepage"
msgstr ""

#: admin/options.php:1203 admin/options.php:1211 admin/options.php:1219
msgid "Full Post"
msgstr ""

#: admin/options.php:1204
msgid ""
"Controls posts appearance on homepage. Only applies to standard posts; other "
"post formats (aside, image, chat, quote etc.) have their specific formatting."
msgstr ""

#: admin/options.php:1209
msgid "Sticky Posts on Homepage"
msgstr ""

#: admin/options.php:1211
msgid "Inherit"
msgstr ""

#: admin/options.php:1212
msgid "Controls sticky posts appearance on the homepage."
msgstr ""

#: admin/options.php:1217
msgid "Posts in Categories/Archives"
msgstr ""

#: admin/options.php:1220
msgid ""
"Controls posts appearance in archive, category and search pages. Only "
"applies to standard posts."
msgstr ""

#: admin/options.php:1225
msgid "Excerpt Length"
msgstr ""

#: admin/options.php:1226
msgid ""
"The number of words for excerpts. When excerpts are used posts are truncated "
"to the number of words and a <i>Continue reading</i> link is appended "
"linking to the full post page."
msgstr ""

#: admin/options.php:1231
msgid "Excerpt Suffix"
msgstr ""

#: admin/options.php:1232
msgid ""
"Defines the three dots '[...]' that are appended automatically to excerpts."
msgstr ""

#: admin/options.php:1237
msgid "Continue Reading Link"
msgstr ""

#: admin/options.php:1238
msgid "Defines the 'Continue Reading' link text appended to post excerpts."
msgstr ""

#: admin/options.php:1245
msgid "Featured Images"
msgstr ""

#: admin/options.php:1253
msgid "Auto Select Images From Posts Content"
msgstr ""

#: admin/options.php:1256
msgid ""
"Show the first image that you inserted in a post as a thumbnail. If there is "
"a Featured Image selected for that post, it will have priority."
msgstr ""

#: admin/options.php:1267
msgid "Featured Image Height"
msgstr ""

#: admin/options.php:1268
msgid ""
"In pixels. The width is not configurable as it is site-width and layout "
"dependent.<br><u style='color: #990000;'>Remember to regenerate your "
"thumbnails after changing this value</u>"
msgstr ""

#: admin/options.php:1275
msgid "Featured Image Responsiveness"
msgstr ""

#: admin/options.php:1276
msgid ""
"Select how your featured image looks and behaves.<br>A <strong>Responsive</"
"strong> featured image will scale depending on the viewed resolution, while "
"a <strong>Cropped</strong> featured image will always have the configured "
"height."
msgstr ""

#: admin/options.php:1281
msgid "Featured Image Alignment"
msgstr ""

#: admin/options.php:1283
msgid "Left Top"
msgstr ""

#: admin/options.php:1283
msgid "Left Center"
msgstr ""

#: admin/options.php:1283
msgid "Left Bottom"
msgstr ""

#: admin/options.php:1283
msgid "Right Top"
msgstr ""

#: admin/options.php:1283
msgid "Right Center"
msgstr ""

#: admin/options.php:1283
msgid "Right Bottom"
msgstr ""

#: admin/options.php:1283
msgid "Center Top"
msgstr ""

#: admin/options.php:1283
msgid "Center Center"
msgstr ""

#: admin/options.php:1283
msgid "Center Bottom"
msgstr ""

#: admin/options.php:1284
msgid "Thumbnail image alignment. Only applies to cropped featured images."
msgstr ""

#: admin/options.php:1297
msgid "Featured Images in Header"
msgstr ""

#: admin/options.php:1300
#, php-format
msgid ""
"Show featured image as header image for posts/pages that have a Featured "
"Image set and if the image is at least 60% of the header image size."
msgstr ""

#: admin/options.php:1308
msgid "Display in Header"
msgstr ""

#: admin/options.php:1314
msgid "Display in Footer"
msgstr ""

#: admin/options.php:1320
msgid "Display in Left Sidebar"
msgstr ""

#: admin/options.php:1326
msgid "Display in Right Sidebar"
msgstr ""

#: admin/options.php:1327
#, php-format
msgid ""
"Select where social icons should be visible in.<br><br><strong>Social Icons "
"are defined using the <a href=\"%1$s\" target=\"_blank\">social icons menu</"
"a></strong>. Read the <a href=\"%2$s\" target=\"_blank\">theme "
"documentation</a> on how to create a social menu."
msgstr ""

#: admin/options.php:1335
msgid "Custom Theme CSS"
msgstr ""

#: admin/options.php:1336
msgid ""
"Insert your custom theme CSS. Styling declarations made here will override "
"the theme's if they are specific enough."
msgstr ""

#: admin/options.php:1341
msgid "Masonry"
msgstr ""

#: admin/options.php:1344
msgid ""
"Disable to troubleshoot compatibility with plugins that dynamically add "
"content to post lists and change length."
msgstr ""

#: admin/options.php:1349
msgid "JS Defer loading"
msgstr ""

#: admin/options.php:1352
msgid ""
"Disable to troubleshoot compatibility with JS scripts that appears to "
"malfunction."
msgstr ""

#: admin/options.php:1357
msgid "FitVids"
msgstr ""

#: admin/options.php:1360
msgid "Disable to troubleshoot embedded video resize issues."
msgstr ""

#: admin/options.php:1472
msgid "Sidebar Left"
msgstr ""

#: admin/options.php:1479
msgid "Sidebar Right"
msgstr ""

#: admin/options.php:1486
msgid "Footer"
msgstr ""

#: admin/options.php:1487
msgid ""
"You can select how many widgets to show per row from Graphics &raquo; Layout."
msgstr ""

#: admin/options.php:1494
msgid "Content Before"
msgstr ""

#: admin/options.php:1501
msgid "Content After"
msgstr ""

#: content/author-bio.php:14
msgid "Author:"
msgstr ""

#: content/author-bio.php:28
msgid "View all posts by "
msgstr ""

#: content/content-notfound.php:10
#, fuzzy
msgid "Nothing Found"
msgstr "Not Found"

#: content/content-notfound.php:11
#, php-format
msgid "No search results for: <em>%s</em>"
msgstr ""

#: content/content-page.php:18 includes/loop.php:155
#: templates/template-page-with-intro.php:24
msgid "Edit"
msgstr ""

#: content/content-status.php:34
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: cryout/admin-functions.php:9 cryout/admin-functions.php:18
msgid ""
"Your server does not support the needed functionality to manage theme "
"settings."
msgstr ""

#: cryout/admin-functions.php:27
msgid ""
"Unable to load theme options. Try again or check that the saved options are "
"valid."
msgstr ""

#: cryout/admin-functions.php:30
msgid ""
"The supplied theme settings text appears invalid. Make sure you pasted it "
"entirely and without errors."
msgstr ""

#: cryout/admin-functions.php:32
msgid ""
"You did not enter any theme settings. Remember to paste saved theme settings."
msgstr ""

#: cryout/admin-functions.php:53
msgid "No update news."
msgstr ""

#: cryout/admin-functions.php:57
msgid "Posted on"
msgstr ""

#: cryout/admin-functions.php:58
msgid "Read the full post"
msgstr ""

#: cryout/ajax.php:55
msgid "More posts"
msgstr ""

#: cryout/back-compat.php:30 cryout/back-compat.php:40
#: cryout/back-compat.php:53
#, php-format
msgid ""
"%s requires at least WordPress version 4.1. You are running version %s. "
"Please upgrade and try again."
msgstr ""

#: cryout/customizer.php:287
#, php-format
msgid "About %s"
msgstr ""

#: cryout/customizer.php:288
#, php-format
msgid "%1$s by %2$s"
msgstr ""

#: includes/comments.php:25
msgid "Pingback: "
msgstr ""

#: includes/comments.php:25 includes/comments.php:55
msgid "(Edit)"
msgstr ""

#: includes/comments.php:47
msgid "at"
msgstr ""

#: includes/comments.php:50
#, php-format
msgid "%s ago"
msgstr ""

#: includes/comments.php:61
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/comments.php:72
msgid "Reply"
msgstr ""

#: includes/comments.php:99
msgid "Leave a comment"
msgstr ""

#: includes/comments.php:135
msgid "Name"
msgstr ""

#: includes/comments.php:136
msgid "Name*"
msgstr ""

#: includes/comments.php:140
msgid "Email"
msgstr ""

#: includes/comments.php:141
msgid "Email*"
msgstr ""

#: includes/comments.php:145 includes/comments.php:146
msgid "Website"
msgstr ""

#: includes/comments.php:155 includes/comments.php:156
msgid "Comment"
msgstr ""

#: includes/core.php:147
msgid "Powered by"
msgstr ""

#: includes/core.php:150
msgid "Semantic Personal Publishing Platform"
msgstr ""

#: includes/core.php:240
msgid "Home"
msgstr ""

#: includes/core.php:241
msgid "Archive for category"
msgstr ""

#: includes/core.php:242
msgid "Search results for"
msgstr ""

#: includes/core.php:243
msgid "Posts tagged"
msgstr ""

#: includes/core.php:244
msgid "Articles posted by"
msgstr ""

#: includes/core.php:246
msgid "Post format"
msgstr ""

#: includes/core.php:247
msgid "Page"
msgstr ""

#: includes/loop.php:80
msgid "Categories"
msgstr ""

#: includes/loop.php:98
msgid "By"
msgstr ""

#: includes/loop.php:104
#, php-format
msgid "View all posts by %s"
msgstr ""

#: includes/loop.php:128
msgid "Date"
msgstr ""

#: includes/loop.php:141
msgid "Tagged"
msgstr ""

#: includes/loop.php:206
msgid "Older posts"
msgstr ""

#: includes/loop.php:210
msgid "Newer posts"
msgstr ""

#: includes/meta.php:18
msgid "Static Page Layout"
msgstr ""

#: includes/meta.php:42
msgid "Default Theme Layout"
msgstr ""

#: includes/setup.php:56
msgid "Primary Navigation"
msgstr ""

#: includes/setup.php:58
msgid "Footer Navigation"
msgstr ""

#: includes/setup.php:93
msgid "Rainy"
msgstr ""

#: includes/setup.php:99
msgid "Droplets"
msgstr ""

#: includes/setup.php:105
msgid "Underwater"
msgstr ""

#: includes/setup.php:111
msgid "Waterfall"
msgstr ""

#: includes/setup.php:117
msgid "Window"
msgstr ""

#: includes/setup.php:162
msgid "Skip to content"
msgstr ""
